BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 9900 Series Discussion - Bold Touch (http://www.blackberryforums.com/general-9900-series-discussion-bold-touch/)
-   -   OS Updation problem 7.1 bundle 2108(7.1.0.746) (http://www.blackberryforums.com/general-9900-series-discussion-bold-touch/265311-os-updation-problem-7-1-bundle-2108-7-1-0-746-a.html)

rajujaali 10-06-2013 04:53 AM

OS Updation problem 7.1 bundle 2108(7.1.0.746)
 
Hi,
I am trying to update to 7.1 bundle 2108(7.1.0.746) but getting below error can anybody help?
There was an error updating your software.
This BlackBerry® Device Software upgrade includes new features and significant enhancements to the BlackBerry® solution and, as such, is only available to users with an active BlackBerry subscription.

regards,
Raju

NJBlackBerry 10-06-2013 06:57 AM

Re: OS Updation problem 7.1 bundle 2108(7.1.0.746)
 
Do you have a specific BlackBerry Data Plan on your account?


All times are GMT -5. The time now is 05:52 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.